{
  "name": "client-base-v4",
  "description": "Leanwo Prodog Client",
  "version": "4.0.74",
  "author": "yangzhijie1488 <yangzhijie1488@163.com>",
  "scripts": {
    "dev": "cross-env webpack serve --config ./webpack.dev.js",
    "remotedev": "cross-env remoteDevPort=8081 node server.js",
    "build-lib": "cross-env NODE_ENV=production webpack --progress --config ./webpack.lib.js",
    "build": "cross-env NODE_ENV=production webpack --mode=production --config ./webpack.prod.js --progress"
  },
  "files": [
    "package.json",
    "dist"
  ],
  "peerDependencies": {
    "ant-design-vue": "^4.2.1",
    "click-outside-vue3": "^4.0.1",
    "dayjs": "^1.11.6",
    "dingtalk-jsapi": "^2.10.3",
    "pc-component-v3": "1.0.86",
    "uuid": "^8.3.2",
    "v-tooltip": "^4.0.0-beta.17",
    "vue-request": "^1.2.4",
    "vue-select": "^4.0.0-beta.6",
    "vuedraggable": "^4.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.17.5",
    "@babel/eslint-parser": "^7.17.0",
    "@babel/preset-env": "^7.16.11",
    "@intlify/vue-i18n-loader": "^4.2.0",
    "babel-loader": "^8.2.3",
    "clean-webpack-plugin": "^4.0.0",
    "copy-webpack-plugin": "^11.0.0",
    "cross-env": "^7.0.3",
    "css-loader": "^6.7.0",
    "eslint": "^8.10.0",
    "eslint-plugin-vue": "^8.5.0",
    "eslint-webpack-plugin": "^3.1.1",
    "express": "^4.19.2",
    "express-http-proxy": "^2.0.0",
    "file-loader": "^6.2.0",
    "html-webpack-plugin": "^5.5.0",
    "mini-css-extract-plugin": "^2.6.0",
    "style-loader": "^3.3.1",
    "terser-webpack-plugin": "^5.3.6",
    "vue-loader": "^17.0.0",
    "webpack": "^5.70.0",
    "webpack-bundle-analyzer": "^4.7.0",
    "webpack-cli": "^4.9.2",
    "webpack-dev-middleware": "^7.1.1",
    "webpack-dev-server": "^4.7.4",
    "webpack-merge": "^5.8.0"
  },
  "publishConfig": {
    "access": "public",
    "registry": "http://wuzhixin.vip:4873/"
  },
  "repository": {
    "type": "http",
    "url": "https://a.leanwo.com:3000/prodog-client-2023/client-base-v4.git"
  },
  "dependencies": {
    "ant-design-vue": "^4.2.1"
  }
}
